Subject: Re: [v6ops] RFC that explains that interco links with LL only, are possible

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 1 Jul 2019 10:05:03 +0200

thank you that is it: RFC 7404.

It explains the advantages and caveats of using LL only in the 
infrastructure (interco) links.

In my context I use it between cars without infrastructure.  It works 
fine and has same advantages and caveats.

I will mention this RFC to my surprised interlocutor.

Alex

Le 28/06/2019 à 17:23, Eric Vyncke (evyncke) a écrit :
> RFC 7404 ;-)
> 
> *From: *v6ops <[email-masked]> on behalf of Alexandre Petrescu 
> <[email-masked]>
> *Date: *Friday, 28 June 2019 at 14:13
> *To: *"[email-masked]" <[email-masked]>
> *Subject: *[v6ops] RFC that explains that interco links with LL only, 
> are possible
> 
> What is the RFC of v6ops WG that explains that it is possible to use 
> link-local addresses (only LL, no GUA, no ULA) on a interco between 
> routers, yet all other subnets use GUAs, and they do see each other?
> 
> This is a fundamental concept used for car-to-car communicaitons (the 
> link outside is LL-only, and all PCs in the cars use ULAs and can see 
> each other).
> 
> In a private converrsation I am asked how can this possible, and I want 
> to redirect to that RFC.
> 
> Alex
>